---

#! /zdci/db/releases/20251212134711/lkp-src/jobs/lkvs-server.yaml
suite: lkvs
testcase: lkvs
category: functional
lkvs:
  test: cstate-server
job_origin: lkvs-server.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-gnr-4sp2
tbox_group: lkp-gnr-4sp2
job_file: "/lkp/jobs/scheduled/lkp-gnr-4sp2/lkvs-cstate-server-debian-13-x86_64-20250902.cgz-28a3ad1fd2ab-20260223-1518698-zmaqra-6.yaml"
id: 208a1c64834ff1436c769ff496263ac85ed128b0
queuer_version: "/lkp/xsang/.src-20260223-205910"

#! /zdci/db/releases/20251212134711/lkp-src/hosts/lkp-gnr-4sp2
model: Granite Rapids
nr_node: 4
nr_cpu: 512
memory: 128G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400284-part*"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828B3C-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) 6768P  CPU @ 2.4GHz
ucode: '0x11000380'

#! /zdci/db/releases/20251212134711/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251212134711/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251212134711/lkp-src/include/queue/cyclic
commit: 28a3ad1fd2abdf45357ffd46614a6129cd395ca3
need_cpuid: 173

#! /zdci/db/releases/20251212134711/lkp-src/programs/lkvs/include
need_kconfig:
- INTEL_UNCORE_FREQ_CONTROL
- INTEL_UNCORE_FREQ_CONTROL_TPMI
- INTEL_VSEC
- X86_USER_SHADOW_STACK: "y"
- AS_WRUSS: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-02-23 22:39:51.312849111 +08:00
_rt: "/result/lkvs/cstate-server/lkp-gnr-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3"
compiler: gcc-14
head_commit: cc3aa43b44bdb43dfbac0fcb51c56594a11338a8
base_commit: 8f0b4cce4481fb22653697cced8d0d04027cb1e8
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260219-124921"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/lkvs/cstate-server/lkp-gnr-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3/vmlinuz-6.18.0-rc1-00008-g28a3ad1fd2ab
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-gnr-4sp2/lkvs-cstate-server-debian-13-x86_64-20250902.cgz-28a3ad1fd2ab-20260223-1518698-zmaqra-6.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=28a3ad1fd2abdf45357ffd46614a6129cd395ca3
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/lkvs_20260126.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/lkvs-x86_64-6bdeccd-1_20260126.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251222004832/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-4sp2/lkvs-cstate-server-debian-13-x86_64-20250902.cgz-28a3ad1fd2ab-20260223-1518698-zmaqra-6.cgz"
last_kernel: 5.9.0-2-amd64

#! user overrides

#! /zdci/db/releases/20251223095434/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3/vmlinuz-6.18.0-rc1-00008-g28a3ad1fd2ab"
result_root: "/result/lkvs/cstate-server/lkp-gnr-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/28a3ad1fd2abdf45357ffd46614a6129cd395ca3/0"
user: lkp

#! /zdci/db/releases/20260218174820/lkp-src/include/site/shz
dequeue_time: 2026-02-24 00:42:31.098282783 +08:00
finish_time: 2026-02-24 01:01:15.334652271 +08:00
job_state: finished
loadavg: 2.82 4.11 2.71 3/4873 47210
start_time: '1771834898'
end_time: '1771835566'
version: "/lkp/lkp/.src-20260219-124921:790806585d8e:f37040e73a8a"
